{
  "name": "flappydick",
  "version": "1.0.0",
  "description": "",
  "main": "conf.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "gogs@git.mort.coffee:mort/flappydick.git"
  },
  "author": "Martin Dørum <martid0311@gmail.com> (http://mort.coffee)",
  "license": "ISC"
}
